body {
	color: #fff;
	-webkit-font-smoothing: antialiased;
	margin: 0px;
	font: 14px/1.2 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

input {
    background: #fff;
    border: none;
    padding: 8px;
    margin: 5px 0;
    min-width: 40px;
}

input[type="submit"] {
	color:#fff;
	background: #c80000;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: -20px;
    padding: 10px 20px;
}


.FieldContainerHori label {
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    vertical-align: middle;
    display: inline;
    padding: 10px 10px 0 0;
    float: left;
    min-width: 110px;
}

.inputText {
    width: 250px;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
  .FieldContainerHori label {
    display: block;
    float:none;
  }

  .inputText {
    width: 200px;
   }
}